Le_Domain='ghost.realm.local'
Le_Alt='no'
Le_Webroot='/home/pi/ghost/system/nginx-root'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme-v02.api.letsencrypt.org/directory'
Le_Keylength=''
